Page MenuHomePhabricator

Disable two factor authentication for Wikimedia account "SQL"
Closed, ResolvedPublic

Description

My phone was damaged a couple days ago, and I had to get a new one. I am not able to disable 2FA with the scratch codes I have on hand, I get the error "Failed to validate two-factor credentials".

I haven't been logged out yet, but probably will be soon.

Event Timeline

SQL created this task.Jun 30 2019, 5:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2019, 5:25 AM
SQL added a comment.EditedJun 30 2019, 5:26 AM

I'm not sure if it helps, but I made an edit referencing this ticket while logged in: https://en.wikipedia.org/w/index.php?title=User_talk:SQL&type=revision&diff=904132284&oldid=904037182&diffmode=source

Could the affected user please send an email (to ca at wikimedia dot org) from their registered email address of their wiki account, in order to confirm? Please also make them include the URL of this ticket in your email. Thanks!"

SQL added a comment.Jun 30 2019, 5:38 AM

Done, thank you.

SQL closed this task as Resolved.Jun 30 2019, 7:04 AM
SQL claimed this task.

Resolved, thank you for your help.

Mentioned in SAL (#wikimedia-operations) [2019-06-30T07:05:23Z] <Urbanecm> Remove 2FA from User:SQL (T226918)

JJMC89 reassigned this task from SQL to Urbanecm.Jun 30 2019, 7:06 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 30 2019, 7:06 AM

Given this request was authenticated by on-wiki edit and given CheckUser data for User:SQL didn't change recently, I've disabled 2FA for User:SQL.

jrbs moved this task from Backlog to Support on the Trust-and-Safety board.Jul 1 2019, 7:53 PM